### Enumeration

# CM Status

#### Declaration

    enum CM.Status

#### Description

No description available.

#### Members

`CM_STATUS_UNKNOWN`

  No description available.

  - Value: `0`
  - Available since: 0
`CM_STATUS_JOIN`

  No description available.

  - Value: `1`
  - Available since: 0
`CM_STATUS_LEAVE`

  No description available.

  - Value: `2`
  - Available since: 0
`CM_STATUS_INVITE`

  No description available.

  - Value: `3`
  - Available since: 0
`CM_STATUS_BAN`

  No description available.

  - Value: `4`
  - Available since: 0
`CM_STATUS_KNOCK`

  No description available.

  - Value: `5`
  - Available since: 0